Results 1 to 3 of 3

Thread: Samba 3.6.4

  1. #1
    Join Date
    Oct 2009
    Beans
    5

    Exclamation Samba 3.6.4

    Hello,

    I read, that Samba 3.6.3 have critical bug. Please quickly update to Samba 3.6.4 see http://cve.mitre.org/cgi-bin/cvename...-CVE-2012-1182

    Thanks for your distro Michal

  2. #2
    Join Date
    Oct 2009
    Beans
    Hidden!
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Samba 3.6.4

    Come to #ubuntuforums! We have cookies! | Basic Ubuntu Security Guide

    Tomorrow's an illusion and yesterday's a dream, today is a solution...

  3. #3
    Join Date
    Oct 2009
    Beans
    5

    Re: Samba 3.6.4

    I see. Ok I'm happy that it is repaired. Thanks for reply. Puzzled me that this version has a other number, than the official application.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •